RubyGems Navigation menu

atspi_app_driver 0.7.0

Test GirFFI-based applications using Atspi

Versions:

  1. 0.7.0 - November 14, 2020 (8 ko)
  2. 0.6.0 - October 19, 2019 (8 ko)
  3. 0.5.0 - September 27, 2018 (8 ko)
  4. 0.4.0 - September 08, 2018 (8 ko)
  5. 0.3.1 - May 31, 2018 (8 ko)
Voir toutes les versions (15)

Dépendances de Runtime (1):

  • gir_ffi ~> 0.15.0
  • Dépendances de Development (8):

    Propriétaires:

    Pushed by:

    Auteurs:

    • Matijs van Zuijlen

    Total de contrôle SHA 256:

    9586c490b688375e122443d1276004b24f92e4ff04f40467b2c791e55e0d9454

    Total de téléchargements 15 333

    Pour cette version 363

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.5.0

    Liens: